legend {display:none;}

.visible legend {display:block;padding:0;margin:0;}


fieldset {border:0; padding:0 0 40px 0; margin:0;}
fieldset.customdate {border:0; padding:20px 0 0 0; margin:0;}
fieldset h3 {margin-bottom:2px;}
fieldset.visible {
	border-bottom:1px solid #d3d2d8; 
	padding:0 0 20px 0;
	margin:0 0 20px 0;	
}

ul.fieldset {
	border-bottom:1px solid #d3d2d8; 
	padding:15px 0 15px 0;

}

fieldset.visible-small {
	border-bottom:1px solid #d3d2d8; 
	padding:0 0 20px 0;
	margin:0 0 20px 0;	
}
fieldset.visible-small.customdate {
	padding-top:20px;
}

/* aanvraag formulieren */
#nwform #button-vorige {float:left; display:none; margin-right:5px;}
.width_auto {width:auto;}
.hasremark {/*margin-right:5px!important;*/}
.form_col_50p {width:50%!important;float:left;}
.form_col_75p {width:75%!important;float:left;}
.form_col_25p {width:25%!important;float:left;}


/* buttons --------------------------------------- */

div.button_bar.top {
	margin-bottom:22px;
	white-space:nowrap!important;
}
div.button_bar.bottom {
	margin-bottom:2px;
	margin-top:22px;
	white-space:nowrap!important;	
}
div.button_bar strong {
	margin:4px 11px;
	float:left;
}

div.button {
	height:28px;
	display:table;
	display:inline-block;
	background:url(../images/b-left.png) no-repeat left top;
	cursor:pointer;
}

/* div.button.disabled {opacity:0.4;} */
.overlay {position:absolute; }
div.button a, div.button input {
	display:inline-block;
	height:28px;
	line-height:28px;
	background-position:right top;
	background-color:transparent;
	border:0;
	margin:0 0 0 11px;
	padding:0 11px 0 0;	
	white-space:nowrap;
	color:black!important;
	font-size:11px;
	font-weight:400;
	cursor:pointer;
}

div.button input:active {
	-ms-background-position-x: 1px;
	-ms-background-position-y: -29px;
}

/* should be same behaviour as form_full.p*/
div.para {
    padding: 0 0 1em 0;
    margin:0;
}
div.button a:link, div.button a:visited, div.button a:hover {
	text-decoration:none;
}

div.button {
	background-image:url(../images/b-left.png);
	height:28px;
}

div.button input, div.button a {
	background-image:url(../images/b-right.png);
	height:28px;
	color:white!important;
	font-family: DINWeb-Bold;
	font-size:1.1em;
}

/* ---------------------- */

textarea {resize: none;}

div.form_row input[type=text],
div.form_row input.file,
div.form_row select,
div.form_row textarea {
	width:100%;
	margin:0;
	padding:0;
	border:0!important;	
	line-height:21px;
	height:21px;
	background:#eae8f1 url(../images/bg-input.gif) repeat-x right top;
}

div.form_row .radio_input input[type=text] {
    width:80%;
}

input[disabled], select[disabled], textarea[disabled]  {
   background:#ddd url(../images/bg-input-disabled.gif) repeat-x right top !important;
   color:#444;
}
.is_fixed input[disabled], .is_fixed select[disabled], .is_fixed textarea[disabled]  {
    /* readonly data*/
}

input.remark {width:50%!important;margin-top:5px!important;}
label.title {margin-bottom:5px!important;}
label.small {margin-top:5px!important;}
div.form_row input[type=text]:focus,
div.form_row select:focus,
div.form_row textarea:focus {
	border:1px solid #9a99a6!important;
}

div.form_row select {
	text-indent:0px;
} /* fix */

.auto_size {
	width:auto!important;
}

div.form_row textarea { height:100px; }
div.form_row input.small {width:25%;}
div.form_row input.medium {width:50%;}

/* error notice above prev/next button in form */
div.form_full div.error {
	display:none;
}
div.form_full.error, div.form_row.error div.error, .form_error_message {
	color:#e5007d;
	display:block;
	font-weight:normal;
	padding:0;
	margin:8px 0 15px 0;
	
}
div.form_row.error {
	color:#e5007d;
	font-weight:400;
	padding-bottom:6px;
}
div.form_row.error strong {
	color:#E5007D;
}
div.error_msg {
	border:1px solid #e5007d;
	padding:15px 15px 15px 43px;
	background:url(../images/icon-error.png) no-repeat 15px 15px;
	margin-bottom:20px!important;
}


/* radio & checkbox */

input[type=radio], input[type=checkbox] {
	padding:0; margin:0;
	width:13px; height:13px;
}

div.form_row div.separator_r {
	/* background:url('../images/form-separator-r.gif') repeat-y right top; */
	display:block;
	padding-right:22px;	
}

div.form_row div.group  {
	background-color:#f0f0f0!important;
	border-top:1px dotted #a6a6a6;
	display:block;
	padding:11px;
	margin-right:22px;
}

div.form_row div.group_col  {
	background-color:#f0f0f0!important;
	display:block;
	padding:11px;
	margin-bottom:28px;
}
div.form_row div.group_col input,
div.form_row div.group_col select {background-color:#ffffff!important;}

div.form_row div.checkbox {
	position:relative;
	clear:both;
	padding-bottom:5px;
	padding-top:5px;
}

div.form_row div.checkbox input[type=checkbox],
div.form_row div.checkbox input[type=radio]  {
	position:absolute;
	left:0;
	padding:0; margin:0;
	height:14px; width:14px;
}

div.form_row div.checkbox input[type=text]  {

}

div.form_row div.checkbox label {
	position:relative;
	margin:0;	
	padding-left:20px;
	min-height:1em;
	background:none;
	padding-right:0;	
}

div.form_row {
	width:100%;
	min-height:32px;
	padding-bottom:10px;
	position:relative;
}

div.form_row.no_minh {
	width:100%;
	min-height:auto!important;
}

div.form_row div.col {
	float:left;
	position:relative;;
}

div.form_row div.col.padding_l {
	padding-left:11px;
}

div.form_row div.col.padding_r {
	padding-right:11px;
}

div.form_row div.col_1_1 {
	width:100%;
	float:left;
	margin:0; padding:0 0 2px 0;
}

div.form_row div.col_1_2,
div.form_row div.p_75 {
	width:50%;
	float:left;
	margin:0; padding:0 0 2px 0;
}


div.form_row div.col_float {
	float:left;
	margin:0; padding:0 11px 2px 0;
}

div.form_row div.p_75 {
	margin-left:-2px; /* compensation for input border width */
}

div.form_row label { padding-left:2px; padding-right:11px;font-weight:normal; top:-1px;}
div.form_row label,
div.form_row .text {
	display:inline-block;
	margin-top: 3px;
	position:relative;
}

div.form_row .p_75 {
	color:#717171;
}

div.form_row.form_required label {
	padding-right:15px;
}

/* form buttons */

input[type=submit].button {
	background:transparent;
	border:0;
	margin:0;
	padding:0;
	overflow:hidden;
	display:inline-block;
	color:transparent;
}

div.form_row div.date input[type=text] {width:100px; height:21px;top:0;position:absolute;}
div.form_row div.date {
	display:inline-block;
	position:absolute;
	top:0;
	width:100px;
	margin-left:10px;
}

.ui-datepicker-trigger {
	margin:0; 
	padding:0;
	border:0;
	background:transparent;
	position:absolute;
	width:30px!important;
	height:27px;
	overflow:hidden;
	right:0px;
	top:0px;
}


label.title .req {
    display:none;
}
.nrq_required label.title .req {
    display:inline-block;
    color:#00B5D9;
    font-weight:400;
    text-indent: 0 !important;
}
div.form h5,div.form label.title {
	margin: 0;
	text-indent: 24px !important;
	background: url(../images/arrow-form-title.gif) no-repeat left 0;
	font-size: 12px;
	font-weight:400;
	display: block;
    line-height: 24px;
}

.q_row_hidden {
   display: none;
}

.force_hidden {
    display:none !important;
}

div.form div.form_row.check {
	background: url(../images/form-check.gif) no-repeat right 0;
}

.fileinputs {
	position: relative;
	height: 32px;
}

.fileinputs input.file {
	width: 300px;
	text-align: right;
	position: relative;
	z-index: 999;
    margin-top: 3px;
    margin-right: 5px;
}
.form .fileinputs input.file {
    text-align:left;
}

/* .fileinputs input.file.hidden {
	display: inline;
	opacity: 0;
} */

.fileinputs .fakefile input {
	width: 240px;
	position: absolute;
	top: 2px;
	left: 0;
	z-index: 998;
	height: 23px;
	border: 1px solid #bbb7b7;
	padding: 1px 0 0 1px;
}

.fileinputs .buttonholder {
	position: absolute;
	top: 1px;
	left: 255px;
	z-index: 998;
}

#email-bevestiging-form label {
    width: 480px;
}

.form_row .box {
    min-height:100px;
    padding:10px; 
    background: #F6F3FB;
}
#nrcontrole {
   background: #F6F3FB; 
}
.form_row .box label {float:right;}


/* ondertekenen en versturen */

.ondertekenen_container .questionholder {
    float: left;
    width: 100%;
}

    .ondertekenen_container .q72 {
        xpadding-left: 40px;
        width: 485px;
    }

    .ondertekenen_container .form_row {
        float: left;
    }
    
    .ondertekenen_container .form_row.no_bpadding {
        padding-left: 0;
    }
.q72_c314 {
    margin:0 0 4px 0;
}
.q72_c315 {
    margin:30px 0 4px 0;
}

span.icon-big {
    display:block; float:left; height:55px; width:48px;
    margin-right:10px;
}
span.icon-big.handtekening {
    height:100px;
}
span.icon-big.eherkenning{
    height:55px;
}
span.icon-big.waarschuwing{
    height:55px;
}
.icon-big.handtekening {
    min-height:100px;
    background: url('../images/icon-big-handtekening.png') no-repeat left 0;
}
.icon-big.eherkenning{
    min-height:55px;
    background: url('../images/icon-big-eherkenning.png') no-repeat left 0;
}
.icon-big.waarschuwing{
    min-height:55px;
    background: url('../images/icon-big-waarschuwing.png') no-repeat left 0;
}
div.icon-big {
    padding-left:58px;
}
.home div.icon-big {
	padding-left: inherit;
}



.substappen { width: 100%; clear:both; margin-bottom:20px; }
.substappen ul { margin:0 0 8px 0; padding:0; }
.substappen li { padding-top:10px; }
.substappen .voortgangslijn {
    width: 526px;
    height: 16px;
    background-image: url('../images/bg-substappen-voortgang.png');
    background-repeat: no-repeat;
}

.substappen .voortgangslijn div {
    height: inherit;
    background-image: url('../images/bg-substappen-voortgang-actief.png');
    background-position: right;
}

.substappen.stap1 .voortgangslijn div {
    width: 16px;

}
.substappen.stap2 .voortgangslijn div {
    width: 186px;
}
.substappen.stap3 .voortgangslijn div {
    width: 356px;
}
.substappen.stap4 .voortgangslijn div {
    width: 526px;
}
.substappen li {
    float:left;
    display: block;
    height:50px;
    overflow:hidden;
    font-family: 'DINWeb-Bold';
    font-size:20px;
    color:#007FAE;
}

.substappen li.stap1 { width:171px; }
.substappen li.stap2 { width:171px; }
.substappen li.stap3 { width:171px; }

.substappen li.active, .substappen li.done  {
    color:#000;
}
/* div.sectie-invoer */

/* div.sectie-controle */

/* div.sectie-afronden */
div.sectie-afronden div.form_row {
    padding-left:70px;
}

div.sectie-afronden div.form_row .box {
    margin-left:-70px;
    width:400px; min-height:20px;
    padding: 30px;
}
div.sectie-afronden div.form_row .box.final {
    text-align: center;
}
div.sectie-afronden div.form_row .button.afsluiten{
    margin-left:-70px;
}


div.sectie-afronden div.form label.title {
    background: none;
    padding-left:0;
    text-indent: 0 !important;    
    font-weight: bold;
}
/*download*/

div.form div.form_row.check.q564 {
    background: url(../images/form-check.gif) no-repeat right 18px;
}
div.sectie-afronden div.form_row.q564 {
    /*background: url('../images/icon-big-nummers.png') no-repeat left 0;*/
}
div.sectie-afronden div.form_row.q564 div.button {
    background-image: url("../images/b-left-2.png");
    height:41px;
}
div.sectie-afronden div.form_row.q564 div.button a {
    background-image: url("../images/b-right-2.png");
    line-height:41px;
    height:41px;
    font-size:18px;
}


/* aanvraagformulier */
div.sectie-afronden div.form_row.q565  {
    background: url('../images/icon-big-formulier.png') no-repeat left 0;
}
/* KvKformulier */
div.sectie-afronden div.form_row.q566, div.sectie-afronden div.form_row.q610  {
    background: url('../images/icon-big-kvk.png') no-repeat left 0;
}
div.sectie-afronden div.form label.title {
    background: none;
    padding-left:0;
    text-indent: 0!important;    
}

/* ------------------------------------------------------------------------- */
div.box div.infosection {
    width: 100%;
}
div.box strong {
    display:block; height:3em;
}
div.box div.infosection div.infosectionbox {
    float:left;
    width: 30%;
    padding-left:3%;
    height:140px;
}

div.box div.infosection.box2 div.infosectionbox {
    width: 45%;
    height: 80px;
}

/* ------------------------------------------------------------------------- */

.substap_container .col-2-3 {
    margin-left:0;
}
.substap_container .substappen {
    padding-left: 70px;
}
.substap_container .substappen.final {
    padding-left: 0;
}

